package com.sheep.gamegroup.model.entity;

/**
 * Created by Administrator on 2018/5/23.
 * 我的战绩中->打卡记录对象
 */

public class PunchLog {
    private int id;

    private int user_id;

    private int relate_user;

    private double amount;

    private int type;

    private int From1;

    private double surplus_amount;

    private String detail_desc;

    private long create_time;

    private String wx_account;

    private int release_task_id;

    private int accept_task_id;

    private int parent_id;

    private String Status;

    private String Title;

    public void setId(int id){
        this.id = id;
    }
    public int getId(){
        return this.id;
    }
    public void setUser_id(int user_id){
        this.user_id = user_id;
    }
    public int getUser_id(){
        return this.user_id;
    }
    public void setRelate_user(int relate_user){
        this.relate_user = relate_user;
    }
    public int getRelate_user(){
        return this.relate_user;
    }
    public void setAmount(double amount){
        this.amount = amount;
    }
    public double getAmount(){
        return this.amount;
    }
    public void setType(int type){
        this.type = type;
    }
    public int getType(){
        return this.type;
    }
    public void setFrom1(int From1){
        this.From1 = From1;
    }
    public int getFrom1(){
        return this.From1;
    }
    public void setSurplus_amount(double surplus_amount){
        this.surplus_amount = surplus_amount;
    }
    public double getSurplus_amount(){
        return this.surplus_amount;
    }
    public void setDetail_desc(String detail_desc){
        this.detail_desc = detail_desc;
    }
    public String getDetail_desc(){
        return this.detail_desc;
    }
    public void setCreate_time(long create_time){
        this.create_time = create_time;
    }
    public long getCreate_time(){
        return this.create_time;
    }
    public void setWx_account(String wx_account){
        this.wx_account = wx_account;
    }
    public String getWx_account(){
        return this.wx_account;
    }
    public void setRelease_task_id(int release_task_id){
        this.release_task_id = release_task_id;
    }
    public int getRelease_task_id(){
        return this.release_task_id;
    }
    public void setAccept_task_id(int accept_task_id){
        this.accept_task_id = accept_task_id;
    }
    public int getAccept_task_id(){
        return this.accept_task_id;
    }
    public void setParent_id(int parent_id){
        this.parent_id = parent_id;
    }
    public int getParent_id(){
        return this.parent_id;
    }
    public void setStatus(String Status){
        this.Status = Status;
    }
    public String getStatus(){
        return this.Status;
    }
    public void setTitle(String Title){
        this.Title = Title;
    }
    public String getTitle(){
        return this.Title;
    }
}
